/* CSS Document */

html {
height:100%;
}

body {
padding:0;
margin:0;
height:100%;
font:12px Tahoma, Arial, Helvetica, sans-serif;
color:#363636;
background:#402a58 url(/images/ip/top.jpg) no-repeat top;
min-width:1000px;
//width:expression((document.documentElement.clientWidth || document.body.clientWidth) < 1000? "1000px": "100%");
}

a {
color:#004996;
text-decoration:underline;
}

a:hover {
color:#004996;
text-decoration:none;
}

p {
padding:3px 0;
margin:0;
}

form, input, select, textarea {
padding:0;
margin:0;
}

textarea {
overflow:hidden;
}

.button {
cursor:pointer;
font:12px Tahoma, Arial, Helvetica, sans-serif;
color:#000000;
padding:1px 3px;
}

table {
border:none;
}

img {
border:none;
}

h1, h2, h3, h4, h5, h6 {
padding:0;
margin:0 0 10px 0;
font-weight:normal;
}

h1 {
font-size:22px;
}

h2 {
font-size:20px;
}

h3 {
font-size:18px;
}

h4 {
font-size:16px;
}

h5 {
font-size:14px;
}

h6 {
font-size:12px;
}

.clear {
clear:both;
}

.mceContentBody {
background:#FFFFFF;
color:#000000;
}

.container {
position:relative;
min-height:100%;
height:auto !important;
height:100%;
width:1000px;
margin:0 auto;
background:#d2d2d2 url(/images/ip/bg.png) repeat-y top left;
}

.top {
position:absolute;
top:0;
left:0;
width:100%;
height:209px;
background:url(/images/ip/header.jpg) no-repeat top;
min-width:1000px;
//width:expression((document.documentElement.clientWidth || document.body.clientWidth) < 1000? "1000px": "100%");
}

.header {
position:relative;
width:1000px;
margin:0 auto;
height:209px;
}

.logo {
position:absolute;
top:65px;
left:351px;
width:278px;
height:48px;
display:block;
}

.logo span {
display:none;
}

.tm {
position:absolute;
top:160px;
left:0px;
width:871px;
padding:0 0 0 129px;
height:49px;
background:url(/images/ip/menu.png) no-repeat top left;
}

.tm a {
display:block;
height:49px;
}

.tm a span {
display:none;
}

.m1 a {
width:111px;
background:url(/images/ip/m1.png) no-repeat top left;
}

.m2 a {
width:119px;
background:url(/images/ip/m2.png) no-repeat top left;
}

.m3 a {
width:96px;
background:url(/images/ip/m3.png) no-repeat top left;
}

.m4 a {
width:94px;
background:url(/images/ip/m4.png) no-repeat top left;
}

.m5 a {
width:206px;
background:url(/images/ip/m5.png) no-repeat top left;
}

.m6 a {
width:97px;
background:url(/images/ip/m6.png) no-repeat top left;
}

.tm a:hover {
background-position:0 -98px;
}

.tm strong a {
background-position:0 -49px;
}

.sb {
position:absolute;
top:0px;
right:0px;
width:313px;
height:40px;
background:#CCCCCC url(/images/ip/sb.png) no-repeat top left;
}

.sbt {
position:absolute;
top:12px;
left:23px;
width:180px;
border:none;
background:none;
color:#3d3d3d;
font:12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

.sbb {
position:absolute;
top:5px;
right:10px;
width:84px;
height:27px;
cursor:pointer;
}

.wrapper {
}

.right {
width:722px;
float:right;
padding:219px 9px 0 8px;
}

.right h1 {
font-size:20px;
color:#000000;
margin:0 -8px 10px -8px;
height:32px;
width:706px;
padding:7px 6px 0 6px;
background:url(/images/ip/tit.png) no-repeat top left;
}

.right h1.tit {
font-size:14px;
font-weight:bold;
color:#004996;
margin:0 0 10px 0;
height:auto;
width:auto;
padding:0 0 8px 0;
background:url(/images/ip/art.gif) repeat-x bottom left;
}

.tit2 {
font-size:14px;
font-weight:bold;
color:#000000;
margin:0 0 10px 0;
height:auto;
width:auto;
padding:0 0 0 0;
background:none;
}

.right h2 {
font-size:20px;
color:#000000;
margin:0 -8px 10px -8px;
height:30px;
width:702px;
padding:9px 8px 0 8px;
background:url(/images/ip/tit.png) no-repeat top left;
}

.cf1 {
width:424px;
}

.comf {
padding:0 0 8px 0;
}

.comf p {
padding:0 0 2px 0;
}

input.cf {
margin:0 0 8px 0;
width:212px;
border:1px solid #b2b8c3;
padding:2px 4px;
font:11px Tahoma, Arial, Helvetica, sans-serif;
color:#363636;
background:#FFFFFF;
}

input.cf2 {
margin:0 0 1px 0;
width:170px;
border:1px solid #b2b8c3;
padding:2px 4px;
font:11px Tahoma, Arial, Helvetica, sans-serif;
color:#363636;
background:#FFFFFF;
}

.obn {
font-size:11px;
padding:0 0 12px 0;
}

textarea.cf {
margin:0 0 0 0;
width:294px;
height:114px;
border:1px solid #b2b8c3;
padding:2px 4px;
font:11px Tahoma, Arial, Helvetica, sans-serif;
color:#363636;
background:#FFFFFF;
}

.cfb {
text-align:center;
padding:16px 0 0 0;
}

.cpi {
border:1px solid #000000;
margin:0 0 14px 0;
}

.stars {
margin: 0px;
padding: 0px;
}

.stars li {
margin: 0px;
padding: 0px;
width: 16px;
height: 16px;
float: left;
background: url('/hostcmsfiles/images/stars_gray.gif') no-repeat 0 0;
cursor: pointer;
list-style-type: none;
}

.stars .curr {
margin: 0px;
padding: 0px;
width: 16px;
height: 16px;
float: left;
background: none;
background: url('/hostcmsfiles/images/stars_single.gif') no-repeat 0 0;
}

.fs {
width:220px;
padding:0 0 20px 0;
vertical-align:top;
}

.fs img {
width:220px;
}

.fs h4 {
font-size:14px;
text-align:center;
margin:0 0 0 0;
padding:4px 0 0 0;
}

.fsp {
width:21px;
}

.com {
width:702px;
background:#FFFFFF url(/images/ip/cmt.png) no-repeat top left;
margin:0 0 6px 0;
padding:0 0 0 0;
color:#515151;
}

.comb {
width:682px;
background:url(/images/ip/cmb.png) no-repeat bottom left;
padding:14px 10px;
}

.comdes {
padding:2px 0 0 0;
font-weight:bold;
}

#ShowAddComment {
text-align:right;
}

.art h4 {
padding:0 0 8px 0;
margin:0 0 10px 0;
background:url(/images/ip/art.gif) repeat-x bottom left;
color:#004996;
font-size:14px;
font-weight:bold;
}

.ai {
float:left;
margin:5px 6px 0 0;
}

.arti {
position:relative;
width:711px;
background:url(/images/ip/ainf.png) repeat-x top left;
height:23px;
padding:8px 0 0 7px;
margin:0 -8px;
color:#ebebeb;
font-size:11px;
}

.arti a {
text-decoration:underline;
color:#ebebeb;
}

.arti a:hover {
text-decoration:none;
color:#ebebeb;
}

.allcom {
position:absolute;
top:5px;
right:6px;
width:162px;
height:20px;
padding:3px 0 0 0;
text-align:center;
color:#FFFFFF;
font-size:12px;
background:#3333FF url(/images/ip/coms.png) no-repeat top left;
}

.clear2 {
clear:both;
height:14px;
}

.artl {
clear:both;
height:10px;
}

.con {
width:720px;
border:1px solid #919191;
}

.conc {
padding:0 8px 0 8px;
width:702px;
border:1px solid #FFFFFF;
background:#ebebeb;
}

.cl {
height:38px;
clear:both;
background:url(/images/ip/art.gif) repeat-x center;
}

.pages {
clear:both;
padding:10px 0;
text-align:center;
font-size:11px;
}

.pages a {
border:1px solid;
text-decoration:none;
color:#;
padding:1px 4px;
margin:0 1px;
}

.pages a:hover {
border:1px solid;
color:#;
background:#;
}

.pages span {
border:1px solid;
color:#;
padding:1px 4px;
margin:0 1px;
background:#;
}

.pri {
width:197px;
vertical-align:top;
}

.primg {
width:197px;
overflow:hidden;
padding:0 0 16px 0;
text-align:center;
}

.prinf {
width:197px;
background:#FFFFFF url(/images/ip/prin.png) no-repeat top left;
}

.prinf2 {
width:170px;
padding:15px 5px 15px 22px;
background:url(/images/ip/prin2.png) no-repeat bottom left;
}

.prinf ul {
padding:0 0 0 0;
margin:0 0 0 0;
}

.prinf ul li {
padding:4px 0 2px 0;
margin:0 0 0 0;
list-style:none;
color:#515151;
}

.prc {
vertical-align:top;
padding:0 0 0 30px;
}

.prv table {
margin:0 auto;
}

#error, #message {
padding:10px 20px;
}

.tst {
padding:0 0 0 0;
margin:0 0 0 0;
}

.tst li {
position:relative;
background:url(/images/ip/art.gif) repeat-x bottom left;
padding:4px 5px 6px 5px;
margin:0 0 0 0;
list-style:none;
color:#3b3b3b;
}

.tst li.last {
position:relative;
background:none;
padding:4px 5px 4px 5px;
margin:0 0 0 0;
list-style:none;
color:#3b3b3b;
}

.tst a {
text-decoration:underline;
color:#3b3b3b;
}

.tst a:hover {
text-decoration:none;
color:#3b3b3b;
}

.tpr {
height:65px;
overflow:hidden;
font-size:11px;
color:#515151;
}

.tpr h4 {
font-size:14px;
font-weight:bold;
margin:0 0 0 0;
}

.topi {
width:75px;
vertical-align:top;
}

.topi img {
width:65px;
margin:0 10px 0 0;
}

.topc {
vertical-align:top;
}

.tl {
height:12px;
clear:both;
background:url(/images/ip/art.gif) repeat-x left;
}

.gr {
width:170px;
padding:0 0 20px 0;
font-size:14px;
font-weight:bold;
vertical-align:top;
}

.gr span {
font-size:12px;
font-weight:normal;
}

.grp {
width:7px;
}

.pathway {
font-size:18px;
color:#004996;
padding:2px 8px 8px 8px;
}

.pathway a {
color:#004996;
text-decoration:none;
}

.pathway a:hover {
color:#004996;
text-decoration:underline;
}

.left {
width:252px;
float:left;
padding:219px 0 0 9px;
}

.regbl {
background:url(/images/ip/regbl.png) no-repeat top left;
width:207px;
height:212px;
padding:50px 0 0 45px;
margin:0 0 10px 0;
}

.regbl p {
font-size:14px;
color:#383838;
padding:0 0 0 10px;
}

.fi {
width:160px;
height:21px;
background:url(/images/ip/enterf.png) no-repeat top left;
margin:0 0 9px 0;
text-align:center;
padding:7px 0 0 0;
}

.fi input {
width:146px;
text-align:left;
border:none;
background:none;
color:#3d3d3d;
font:12px Tahoma, Arial, Helvetica, sans-serif;
}

.rb {
width:160px;
text-align:center;
padding:0 0 18px 0;
}

.bl {
width:250px;
margin:0 0 10px 0;
border:1px solid #919191;
}

.blc {
border:1px solid #FFFFFF;
width:236px;
background:#e1e1e1;
padding:0 5px 5px 7px;
}

.bl h6 {
height:31px;
width:248px;
padding:12px 0 0 0;
margin:0 -5px 6px -7px;
border-bottom:1px solid #FFFFFF;
text-align:center;
background:url(/images/ip/blt.png) no-repeat top left;
}

.ln, .apsl {
padding:0 0 0 0;
margin:0 0 0 0;
}

.ln li {
position:relative;
padding:3px 0 8px 25px;
margin:0 0 0 0;
list-style:none;
font-weight:bold;
background:url(/images/ip/ln.png) no-repeat top left;
}

.apsl li {
position:relative;
padding:3px 0 8px 25px;
margin:0 0 0 0;
list-style:none;
font-weight:bold;
background:url(/images/ip/apsl.png) no-repeat top left;
}

.ln a {
text-decoration:underline;
color:#363636;
}

.ln a:hover {
text-decoration:underline;
color:#004996;
}

.extra {
clear:both;
height:100px;
}

.bottom {
position:relative;
margin-top:-100px;
height:100px;
width:100%;
min-width:1000px;
//width:expression((document.documentElement.clientWidth || document.body.clientWidth) < 1000? "1000px": "100%");
background:url(/images/ip/bottom.png) repeat-x top left;
}

.footer {
position:relative;
width:1000px;
margin:0 auto;
height:70px;
padding:30px 0 0 0;
background:url(/images/ip/footer.png) no-repeat top left;
}

.footer ul {
padding:0 0 0 0;
margin:0 0 0 0;
text-align:center;
color:#515151;
}

.footer ul li {
padding:0 7px;
margin:0 0 0 0;
list-style:none;
display:inline;
}

.footer ul a {
text-decoration:underline;
color:#000000;
}

.footer ul a:hover {
text-decoration:none;
color:#363636;
}

.counters {
position:absolute;
top:28px;
right:27px;
width:230px;
height:auto;
text-align:right;
}

.copy {
position:absolute;
top:30px;
left:27px;
width:200px;
height:auto;
color:#363636;
}

.copy a {
text-decoration:none;
color:#000000;
}

.copy a:hover {
text-decoration:underline;
color:#000000;
}